@charset "utf-8";
/* 文字サイズ指定
---------------------------------------------------------------------------- */
.wysiwyg-font-size-smaller {
  font-size: smaller;
}

.wysiwyg-font-size-larger {
  font-size: larger;
}

.wysiwyg-font-size-xx-large {
  font-size: xx-large;
}

.wysiwyg-font-size-x-large {
  font-size: x-large;
}

.wysiwyg-font-size-large {
  font-size: large;
}

.wysiwyg-font-size-medium {
  font-size: medium;
}

.wysiwyg-font-size-small {
  font-size: small;
}

.wysiwyg-font-size-x-small {
  font-size: x-small;
}

.wysiwyg-font-size-xx-small {
  font-size: xx-small;
}

/* 文字色指定
---------------------------------------------------------------------------- */
.wysiwyg-color-black {
  color: black;
}

.wysiwyg-color-dimgray {
  color: dimgray;
}

.wysiwyg-color-gray {
  color: gray;
}

.wysiwyg-color-darkgray {
  color: darkgray;
}

.wysiwyg-color-silver {
  color: silver;
}

.wysiwyg-color-lightgrey {
  color: lightgrey;
}

.wysiwyg-color-gainsboro {
  color: gainsboro;
}

.wysiwyg-color-whitesmoke {
  color: whitesmoke;
}

.wysiwyg-color-white {
  color: white;
}

.wysiwyg-color-snow {
  color: snow;
}

.wysiwyg-color-ghostwhite {
  color: ghostwhite;
}

.wysiwyg-color-floralwhite {
  color: floralwhite;
}

.wysiwyg-color-linen {
  color: linen;
}

.wysiwyg-color-antiquewhite {
  color: antiquewhite;
}

.wysiwyg-color-papayawhip {
  color: papayawhip;
}

.wysiwyg-color-blanchedalmond {
  color: blanchedalmond;
}

.wysiwyg-color-bisque {
  color: bisque;
}

.wysiwyg-color-moccasin {
  color: moccasin;
}

.wysiwyg-color-navajowhite {
  color: navajowhite;
}

.wysiwyg-color-peachpuff {
  color: peachpuff;
}
.wysiwyg-color-mistyrose {
  color: mistyrose;
}

.wysiwyg-color-lavenderblush {
  color: lavenderblush;
}

.wysiwyg-color-seashell {
  color: seashell;
}

.wysiwyg-color-oldlace {
  color: oldlace;
}

.wysiwyg-color-ivory {
  color: ivory;
}

.wysiwyg-color-honeydew {
  color: honeydew;
}

.wysiwyg-color-mintcream {
  color: mintcream;
}

.wysiwyg-color-azure {
  color: azure;
}

.wysiwyg-color-aliceblue {
  color: aliceblue;
}

.wysiwyg-color-lavender {
  color: lavender;
}

.wysiwyg-color-lightsteelblue {
  color: lightsteelblue;
}

.wysiwyg-color-lightslategray {
  color: lightslategray;
}

.wysiwyg-color-slategray {
  color: slategray;
}

.wysiwyg-color-steelblue {
  color: steelblue;
}

.wysiwyg-color-royalblue {
  color: royalblue;
}

.wysiwyg-color-midnightblue {
  color: midnightblue;
}

.wysiwyg-color-navy {
  color: navy;
}

.wysiwyg-color-darkblue {
  color: darkblue;
}

.wysiwyg-color-mediumblue {
  color: mediumblue;
}

.wysiwyg-color-blue {
  color: blue;
}

.wysiwyg-color-dodgerblue {
  color: dodgerblue;
}

.wysiwyg-color-cornflowerblue {
  color: cornflowerblue;
}

.wysiwyg-color-deepskyblue {
  color: deepskyblue;
}

.wysiwyg-color-lightskyblue {
  color: lightskyblue;
}

.wysiwyg-color-skyblue {
  color: skyblue;
}

.wysiwyg-color-lightblue {
  color: lightblue;
}

.wysiwyg-color-powderblue {
  color: powderblue;
}

.wysiwyg-color-paleturquoise {
  color: paleturquoise;
}

.wysiwyg-color-lightcyan {
  color: lightcyan;
}

.wysiwyg-color-aqua {
  color: aqua;
}

.wysiwyg-color-turquoise {
  color: turquoise;
}

.wysiwyg-color-mediumturquoise {
  color: mediumturquoise;
}

.wysiwyg-color-darkturquoise {
  color: darkturquoise;
}

.wysiwyg-color-lightseagreen {
  color: lightseagreen;
}

.wysiwyg-color-cadetblue {
  color: cadetblue;
}

.wysiwyg-color-darkcyan {
  color: darkcyan;
}

.wysiwyg-color-teal {
  color: teal;
}

.wysiwyg-color-darkslategray {
  color: darkslategray;
}

.wysiwyg-color-darkgreen {
  color: darkgreen;
}

.wysiwyg-color-green {
  color: green;
}

.wysiwyg-color-forestgreen {
  color: forestgreen;
}

.wysiwyg-color-seagreen {
  color: seagreen;
}

.wysiwyg-color-mediumseagreen {
  color: mediumseagreen;
}

.wysiwyg-color-mediumaquamarine {
  color: mediumaquamarine;
}

.wysiwyg-color-darkseagreen {
  color: darkseagreen;
}

.wysiwyg-color-aquamarine {
  color: aquamarine;
}

.wysiwyg-color-palegreen {
  color: palegreen;
}

.wysiwyg-color-lightgreen {
  color: lightgreen;
}

.wysiwyg-color-springgreen {
  color: springgreen;
}

.wysiwyg-color-mediumspringgreen {
  color: mediumspringgreen;
}

.wysiwyg-color-lawngreen {
  color: lawngreen;
}

.wysiwyg-color-chartreuse {
  color: chartreuse;
}

.wysiwyg-color-greenyellow {
  color: greenyellow;
}

.wysiwyg-color-lime {
  color: lime;
}


.wysiwyg-color-limegreen {
  color: limegreen;
}

.wysiwyg-color-yellowgreen {
  color: yellowgreen;
}

.wysiwyg-color-darkolivegreen {
  color: darkolivegreen;
}

.wysiwyg-color-olivedrab {
  color: olivedrab;
}

.wysiwyg-color-olive {
  color: olive;
}

.wysiwyg-color-darkkhaki {
  color: darkkhaki;
}

.wysiwyg-color-palegoldenrod {
  color: palegoldenrod;
}

.wysiwyg-color-cornsilk {
  color: cornsilk;
}

.wysiwyg-color-beige {
  color: beige;
}

.wysiwyg-color-lightyellow {
  color: lightyellow;
}

.wysiwyg-color-lightgoldenrodyellow {
  color: lightgoldenrodyellow;
}

.wysiwyg-color-lemonchiffon {
  color: lemonchiffon;
}

.wysiwyg-color-wheat {
  color: wheat;
}

.wysiwyg-color-burlywood {
  color: burlywood;
}

.wysiwyg-color-tan {
  color: tan;
}

.wysiwyg-color-khaki {
  color: khaki;
}

.wysiwyg-color-yellow {
  color: yellow;
}

.wysiwyg-color-gold {
  color: gold;
}

.wysiwyg-color-orange {
  color: orange;
}

.wysiwyg-color-sandybrown {
  color: sandybrown;
}

.wysiwyg-color-darkorange {
  color: darkorange;
}

.wysiwyg-color-goldenrod {
  color: goldenrod;
}

.wysiwyg-color-peru {
  color: peru;
}

.wysiwyg-color-darkgoldenrod {
  color: darkgoldenrod;
}

.wysiwyg-color-chocolate {
  color: chocolate;
}

.wysiwyg-color-sienna {
  color: sienna;
}

.wysiwyg-color-saddlebrown {
  color: saddlebrown;
}

.wysiwyg-color-maroon {
  color: maroon;
}

.wysiwyg-color-darkred {
  color: darkred;
}

.wysiwyg-color-brown {
  color: brown;
}

.wysiwyg-color-firebrick {
  color: firebrick;
}

.wysiwyg-color-indianred {
  color: indianred;
}

.wysiwyg-color-rosybrown {
  color: rosybrown;
}

.wysiwyg-color-darksalmon {
  color: darksalmon;
}

.wysiwyg-color-lightcoral {
  color: lightcoral;
}

.wysiwyg-color-salmon {
  color: salmon;
}

.wysiwyg-color-lightsalmon {
  color: lightsalmon;
}

.wysiwyg-color-coral {
  color: coral;
}

.wysiwyg-color-tomato {
  color: tomato;
}

.wysiwyg-color-orangered {
  color: orangered;
}

.wysiwyg-color-red {
  color: red;
}

.wysiwyg-color-crimson {
  color: crimson;
}

.wysiwyg-color-mediumvioletred {
  color: mediumvioletred;
}

.wysiwyg-color-deeppink {
  color: deeppink;
}

.wysiwyg-color-hotpink {
  color: hotpink;
}

.wysiwyg-color-palevioletred {
  color: palevioletred;
}

.wysiwyg-color-pink {
  color: pink;
}

.wysiwyg-color-lightpink {
  color: lightpink;
}

.wysiwyg-color-thistle {
  color: thistle;
}

.wysiwyg-color-fuchsia {
  color: fuchsia;
}

.wysiwyg-color-violet {
  color: violet;
}

.wysiwyg-color-plum {
  color: plum;
}

.wysiwyg-color-orchid {
  color: orchid;
}

.wysiwyg-color-mediumorchid {
  color: mediumorchid;
}

.wysiwyg-color-darkorchid {
  color: darkorchid;
}

.wysiwyg-color-darkviolet {
  color: darkviolet;
}

.wysiwyg-color-darkmagenta {
  color: darkmagenta;
}

.wysiwyg-color-purple {
  color: purple;
}

.wysiwyg-color-indigo {
  color: indigo;
}

.wysiwyg-color-darkslateblue {
  color: darkslateblue;
}

.wysiwyg-color-blueviolet {
  color: blueviolet;
}

.wysiwyg-color-rebeccapurple {
  color: rebeccapurple;
}

.wysiwyg-color-mediumpurple {
  color: mediumpurple;
}

.wysiwyg-color-slateblue {
  color: slateblue;
}

.wysiwyg-color-mediumslateblue {
  color: mediumslateblue;
}

/* 背景色指定
---------------------------------------------------------------------------- */
.wysiwyg-background-color-black {
  background-color: black;
}

.wysiwyg-background-color-dimgray {
  background-color: dimgray;
}

.wysiwyg-background-color-gray {
  background-color: gray;
}

.wysiwyg-background-color-darkgray {
  background-color: darkgray;
}

.wysiwyg-background-color-silver {
  background-color: silver;
}

.wysiwyg-background-color-lightgrey {
  background-color: lightgrey;
}

.wysiwyg-background-color-gainsboro {
  background-color: gainsboro;
}

.wysiwyg-background-color-whitesmoke {
  background-color: whitesmoke;
}

.wysiwyg-background-color-white {
  background-color: white;
}

.wysiwyg-background-color-floralwhite {
  background-color: floralwhite;
}

.wysiwyg-background-color-linen {
  background-color: linen;
}

.wysiwyg-background-color-antiquewhite {
  background-color: antiquewhite;
}

.wysiwyg-background-color-papayawhip {
  background-color: papayawhip;
}

.wysiwyg-background-color-blanchedalmond {
  background-color: blanchedalmond;
}

.wysiwyg-background-color-bisque {
  background-color: bisque;
}

.wysiwyg-background-color-moccasin {
  background-color: moccasin;
}

.wysiwyg-background-color-navajowhite {
  background-color: navajowhite;
}

.wysiwyg-background-color-peachpuff {
  background-color: peachpuff;
}
.wysiwyg-background-color-mistyrose {
  background-color: mistyrose;
}

.wysiwyg-background-color-lavenderblush {
  background-color: lavenderblush;
}

.wysiwyg-background-color-seashell {
  background-color: seashell;
}

.wysiwyg-background-color-oldlace {
  background-color: oldlace;
}

.wysiwyg-background-color-ivory {
  background-color: ivory;
}

.wysiwyg-background-color-honeydew {
  background-color: honeydew;
}

.wysiwyg-background-color-mintcream {
  background-color: mintcream;
}

.wysiwyg-background-color-azure {
  background-color: azure;
}

.wysiwyg-background-color-aliceblue {
  background-color: aliceblue;
}

.wysiwyg-background-color-lavender {
  background-color: lavender;
}

.wysiwyg-background-color-lightsteelblue {
  background-color: lightsteelblue;
}

.wysiwyg-background-color-lightslategray {
  background-color: lightslategray;
}

.wysiwyg-background-color-slategray {
  background-color: slategray;
}

.wysiwyg-background-color-steelblue {
  background-color: steelblue;
}

.wysiwyg-background-color-royalblue {
  background-color: royalblue;
}

.wysiwyg-background-color-midnightblue {
  background-color: midnightblue;
}

.wysiwyg-background-color-navy {
  background-color: navy;
}

.wysiwyg-background-color-darkblue {
  background-color: darkblue;
}

.wysiwyg-background-color-mediumblue {
  background-color: mediumblue;
}

.wysiwyg-background-color-blue {
  background-color: blue;
}

.wysiwyg-background-color-dodgerblue {
  background-color: dodgerblue;
}

.wysiwyg-background-color-cornflowerblue {
  background-color: cornflowerblue;
}

.wysiwyg-background-color-deepskyblue {
  background-color: deepskyblue;
}

.wysiwyg-background-color-lightskyblue {
  background-color: lightskyblue;
}

.wysiwyg-background-color-skyblue {
  background-color: skyblue;
}

.wysiwyg-background-color-lightblue {
  background-color: lightblue;
}

.wysiwyg-background-color-powderblue {
  background-color: powderblue;
}

.wysiwyg-background-color-paleturquoise {
  background-color: paleturquoise;
}

.wysiwyg-background-color-lightcyan {
  background-color: lightcyan;
}

.wysiwyg-background-color-aqua {
  background-color: aqua;
}

.wysiwyg-background-color-turquoise {
  background-color: turquoise;
}

.wysiwyg-background-color-mediumturquoise {
  background-color: mediumturquoise;
}

.wysiwyg-background-color-darkturquoise {
  background-color: darkturquoise;
}

.wysiwyg-background-color-lightseagreen {
  background-color: lightseagreen;
}

.wysiwyg-background-color-cadetblue {
  background-color: cadetblue;
}

.wysiwyg-background-color-darkcyan {
  background-color: darkcyan;
}

.wysiwyg-background-color-teal {
  background-color: teal;
}

.wysiwyg-background-color-darkslategray {
  background-color: darkslategray;
}

.wysiwyg-background-color-darkgreen {
  background-color: darkgreen;
}

.wysiwyg-background-color-green {
  background-color: green;
}

.wysiwyg-background-color-forestgreen {
  background-color: forestgreen;
}

.wysiwyg-background-color-seagreen {
  background-color: seagreen;
}

.wysiwyg-background-color-mediumseagreen {
  background-color: mediumseagreen;
}

.wysiwyg-background-color-mediumaquamarine {
  background-color: mediumaquamarine;
}

.wysiwyg-background-color-darkseagreen {
  background-color: darkseagreen;
}

.wysiwyg-background-color-aquamarine {
  background-color: aquamarine;
}

.wysiwyg-background-color-palegreen {
  background-color: palegreen;
}

.wysiwyg-background-color-lightgreen {
  background-color: lightgreen;
}

.wysiwyg-background-color-springgreen {
  background-color: springgreen;
}

.wysiwyg-background-color-mediumspringgreen {
  background-color: mediumspringgreen;
}

.wysiwyg-background-color-lawngreen {
  background-color: lawngreen;
}

.wysiwyg-background-color-chartreuse {
  background-color: chartreuse;
}

.wysiwyg-background-color-greenyellow {
  background-color: greenyellow;
}

.wysiwyg-background-color-lime {
  background-color: lime;
}

.wysiwyg-background-color-limegreen {
  background-color: limegreen;
}

.wysiwyg-background-color-yellowgreen {
  background-color: yellowgreen;
}

.wysiwyg-background-color-darkolivegreen {
  background-color: darkolivegreen;
}

.wysiwyg-background-color-olivedrab {
  background-color: olivedrab;
}

.wysiwyg-background-color-olive {
  background-color: olive;
}

.wysiwyg-background-color-darkkhaki {
  background-color: darkkhaki;
}

.wysiwyg-background-color-palegoldenrod {
  background-color: palegoldenrod;
}

.wysiwyg-background-color-cornsilk {
  background-color: cornsilk;
}

.wysiwyg-background-color-beige {
  background-color: beige;
}

.wysiwyg-background-color-lightyellow {
  background-color: lightyellow;
}

.wysiwyg-background-color-lightgoldenrodyellow {
  background-color: lightgoldenrodyellow;
}

.wysiwyg-background-color-lemonchiffon {
  background-color: lemonchiffon;
}

.wysiwyg-background-color-wheat {
  background-color: wheat;
}

.wysiwyg-background-color-burlywood {
  background-color: burlywood;
}

.wysiwyg-background-color-tan {
  background-color: tan;
}

.wysiwyg-background-color-khaki {
  background-color: khaki;
}

.wysiwyg-background-color-yellow {
  background-color: yellow;
}

.wysiwyg-background-color-gold {
  background-color: gold;
}

.wysiwyg-background-color-orange {
  background-color: orange;
}

.wysiwyg-background-color-sandybrown {
  background-color: sandybrown;
}

.wysiwyg-background-color-darkorange {
  background-color: darkorange;
}

.wysiwyg-background-color-goldenrod {
  background-color: goldenrod;
}

.wysiwyg-background-color-peru {
  background-color: peru;
}

.wysiwyg-background-color-darkgoldenrod {
  background-color: darkgoldenrod;
}

.wysiwyg-background-color-chocolate {
  background-color: chocolate;
}

.wysiwyg-background-color-sienna {
  background-color: sienna;
}

.wysiwyg-background-color-saddlebrown {
  background-color: saddlebrown;
}

.wysiwyg-background-color-maroon {
  background-color: maroon;
}

.wysiwyg-background-color-darkred {
  background-color: darkred;
}

.wysiwyg-background-color-brown {
  background-color: brown;
}

.wysiwyg-background-color-firebrick {
  background-color: firebrick;
}

.wysiwyg-background-color-indianred {
  background-color: indianred;
}

.wysiwyg-background-color-rosybrown {
  background-color: rosybrown;
}

.wysiwyg-background-color-darksalmon {
  background-color: darksalmon;
}

.wysiwyg-background-color-lightcoral {
  background-color: lightcoral;
}

.wysiwyg-background-color-salmon {
  background-color: salmon;
}

.wysiwyg-background-color-lightsalmon {
  background-color: lightsalmon;
}

.wysiwyg-background-color-coral {
  background-color: coral;
}

.wysiwyg-background-color-tomato {
  background-color: tomato;
}

.wysiwyg-background-color-orangered {
  background-color: orangered;
}

.wysiwyg-background-color-red {
  background-color: red;
}

.wysiwyg-background-color-crimson {
  background-color: crimson;
}

.wysiwyg-background-color-mediumvioletred {
  background-color: mediumvioletred;
}

.wysiwyg-background-color-deeppink {
  background-color: deeppink;
}

.wysiwyg-background-color-hotpink {
  background-color: hotpink;
}

.wysiwyg-background-color-palevioletred {
  background-color: palevioletred;
}

.wysiwyg-background-color-pink {
  background-color: pink;
}

.wysiwyg-background-color-lightpink {
  background-color: lightpink;
}

.wysiwyg-background-color-thistle {
  background-color: thistle;
}

.wysiwyg-background-color-fuchsia {
  background-color: fuchsia;
}

.wysiwyg-background-color-violet {
  background-color: violet;
}

.wysiwyg-background-color-plum {
  background-color: plum;
}

.wysiwyg-background-color-orchid {
  background-color: orchid;
}

.wysiwyg-background-color-mediumorchid {
  background-color: mediumorchid;
}

.wysiwyg-background-color-darkorchid {
  background-color: darkorchid;
}

.wysiwyg-background-color-darkviolet {
  background-color: darkviolet;
}

.wysiwyg-background-color-darkmagenta {
  background-color: darkmagenta;
}

.wysiwyg-background-color-purple {
  background-color: purple;
}

.wysiwyg-background-color-indigo {
  background-color: indigo;
}

.wysiwyg-background-color-darkslateblue {
  background-color: darkslateblue;
}

.wysiwyg-background-color-blueviolet {
  background-color: blueviolet;
}

.wysiwyg-background-color-rebeccapurple {
  background-color: rebeccapurple;
}

.wysiwyg-background-color-mediumpurple {
  background-color: mediumpurple;
}

.wysiwyg-background-color-slateblue {
  background-color: slateblue;
}

.wysiwyg-background-color-mediumslateblue {
  background-color: mediumslateblue;
}

/* 位置指定
---------------------------------------------------------------------------- */
.wysiwyg-text-align-right {
  text-align: right;
}

.wysiwyg-text-align-center {
  text-align: center;
}

.wysiwyg-text-align-left {
  text-align: left;
}

.wysiwyg-text-align-justify {
  text-align: justify;
}

.wysiwyg-float-left {
  float: left;
  margin: 0 8px 8px 0;
}

.wysiwyg-float-right {
  float: right;
  margin: 0 0 8px 8px;
}

.wysiwyg-clear-right {
  clear: right;
}

.wysiwyg-clear-left {
  clear: left;
}
/* 装飾指定
---------------------------------------------------------------------------- */
.wysiwyg-text-underline {
  text-decoration: underline;
}